<?xml version="1.0" encoding="UTF-8"?>
<FileHeader Code="72481029">
   <Object AllowInputObject="false" IsContainer="false" Name="Meter" SubTypeID="-1" TypeID="17" Version="2.0">
      <InplaceEditing Supported="false"/>
      <ObjectProperties>
         <Group Name="Skin Properties">
            <Property Name="Background Color" Theme="true" Value="0xffffff"/>
            <Property Name="Background Image" Theme="true"/>
            <Property Name="Draw Border" Theme="true" Value="true"/>
            <Property Name="Border Width" Theme="true" Value="3"/>
            <Property Name="Border Image" Theme="true"/>
            <Property Name="Transparent" Theme="true" Value="false"/>
            <Property Name="Color Above Maximum" Theme="true" Value="0x999999"/>
            <Property Name="Color Below Minimum" Theme="true" Value="0x999999"/>
            <Property Name="Needle Color" Theme="true" Value="0x999999"/>
            <Property Name="Needle Image" Theme="true"/>
            <Property Name="Draw Arc" Theme="true" Value="false"/>
            <Property Name="Arc Color" Theme="true" Value="0xCCCCCC"/>
            <Property Name="Draw Ticks" Theme="true" Value="true"/>
            <Property Name="Tick Color" Theme="true" Value="0x666666"/>
            <Property Name="Number Of Ticks" Theme="true" Value="12"/>
         </Group>
      </ObjectProperties>
   </Object>
</FileHeader>
